Subject: PCM jobs with Gaussian 98

From: [email-masked]
Date: Sat, 13 Feb 1999 09:39:01 +0100 (MET)

Hello !

I'd like to optimize an hexaaquo rhodium (III) complex including solvent 
effects but I don't know if I have to use a PCM standard job or a 
SCI-PCM job with the Gaussian 98 software. Does anyone have 
experience in this domain ?

There are many parameters to set in this kind of job; what are the best 
ones (number of tesserae, scaling factor, etc) ?

Thanks for the preciously help !

Best regards at all. 

D. De Vito (University of Geneva, Physical Chemistry Dept).